.spielfeld{
    position: relative;
    width: 200px;
    height: 200px;
    border: 5px solid #CCC;
    border-radius: 10px;
    }
    .ball {
    position: absolute;
    top : 90px;
    left: 90px;
    width: 20px;
    height: 20px;
    background: red;
    border-radius: 100%;
    }
    .goal{
    position: absolute;
    top : 150px;
    left: 150px;
    width: 20px;
    height: 20px;
    background: green;
    border-radius: 10%;
    }